format = 2
pkgname = libratbag
pkgbase = libratbag
pkgver = 0.16-2.0
pkgarch = i686
pkgbuild_sha256sum = 25cfa75d15b4f36926d2ebc9b6a1192f7fa7eb0e9acf3d2022c6d629e6ec2e9a
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1668164981
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-i686
installed = archlinux-keyring-20220927-1.0-any
installed = archlinux32-keyring-20220927-1.0-any
installed = argon2-20190702-4.0-i686
installed = attr-2.5.1-2.0-i686
installed = audit-3.0.8-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = bash-5.1.016-1.0-i686
installed = binutils-2.39-3.1-i686
installed = bison-3.8.2-4.0-i686
installed = brotli-1.0.9-8.0-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.84-1.0-i686
installed = ca-certificates-utils-20220905-1.0-any
installed = check-0.15.2-2.0-i686
installed = coreutils-9.1-3.0-i686
installed = cryptsetup-2.5.0-4.0-i686
installed = curl-7.86.0-3.0-i686
installed = cython-0.29.32-2.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.14.4-1.0-i686
installed = debugedit-5.0-4.1-i686
installed = debuginfod-0.187-2.0-i686
installed = device-mapper-2.03.16-2.0-i686
installed = diffutils-3.8-1.0-i686
installed = e2fsprogs-1.46.5-4.1-i686
installed = expat-2.5.0-1.0-i686
installed = fakeroot-1.30.1-1.0-i686
installed = file-5.43-1.0-i686
installed = filesystem-2022.10.18-1.0-i686
installed = findutils-4.9.0-1.2-i686
installed = flex-2.6.4-3.0-i686
installed = gawk-5.2.0-3.0-i686
installed = gc-8.2.2-1.0-i686
installed = gcc-12.2.0-1.0-i686
installed = gcc-libs-12.2.0-1.0-i686
installed = gdbm-1.23-1.0-i686
installed = gettext-0.21.1-2.2-i686
installed = git-2.38.1-2.0-i686
installed = glib2-2.74.1-1.0-i686
installed = glibc-2.36-6.0-i686
installed = gmp-6.2.1-2.0-i686
installed = gnupg-2.2.40-1.0-i686
installed = gnutls-3.7.8-2.0-i686
installed = gobject-introspection-runtime-1.74.0-1.0-i686
installed = gpgme-1.18.0-1.0-i686
installed = grep-3.8-2.0-i686
installed = groff-1.22.4-7.0-i686
installed = guile-2.2.7-3.0-i686
installed = gzip-1.12-1.0-i686
installed = hwdata-0.364-1.0-any
installed = iana-etc-20221025-1.0-any
installed = icu-72.1-1.1-i686
installed = iptables-1:1.8.8-2.1-i686
installed = jansson-2.14-2.2-i686
installed = json-c-0.16-1.0-i686
installed = json-glib-1.6.6-2.0-i686
installed = kbd-2.5.1-1.1-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-30-3.1-i686
installed = krb5-1.20-3.1-i686
installed = less-1:608-1.0-i686
installed = libarchive-3.6.1-5.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libcap-2.66-1.0-i686
installed = libcap-ng-0.8.3-1.0-i686
installed = libelf-0.187-2.0-i686
installed = libevdev-1.13.0-1.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.4-1.0-i686
installed = libgcrypt-1.10.1-1.1-i686
installed = libgpg-error-1.46-1.0-i686
installed = libidn2-2.3.4-3.1-i686
installed = libisl-0.25-1.0-i686
installed = libksba-1.6.2-1.0-i686
installed = libldap-2.6.3-2.2-i686
installed = libmicrohttpd-0.9.75-1.0-i686
installed = libmnl-1.0.5-1.0-i686
installed = libmpc-1.2.1-2.0-i686
installed = libnetfilter_conntrack-1.0.9-1.0-i686
installed = libnfnetlink-1.0.2-1.0-i686
installed = libnftnl-1.2.3-1.0-i686
installed = libnghttp2-1.50.0-1.0-i686
installed = libnl-3.7.0-1.0-i686
installed = libnsl-2.0.0-2.2-i686
installed = libp11-kit-0.24.1-1.0-i686
installed = libpcap-1.10.1-2.0-i686
installed = libpsl-0.21.1-3.0-i686
installed = libsasl-2.1.28-3.0-i686
installed = libseccomp-2.5.4-1.0-i686
installed = libsecret-0.20.5-2.0-i686
installed = libssh2-1.10.0-3.1-i686
installed = libsysprof-capture-3.46.0-1.0-i686
installed = libtasn1-4.19.0-1.0-i686
installed = libtirpc-1.3.3-1.0-i686
installed = libtool-2.4.7-5.0-i686
installed = libunistring-1.1-2.0-i686
installed = libverto-0.3.2-4.5-i686
installed = libxcrypt-4.4.30-1.0-i686
installed = libxml2-2.10.3-2.1-i686
installed = libxslt-1.1.37-2.1-i686
installed = linux-api-headers-5.18.15-1.0-any
installed = lz4-1:1.9.4-1.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.6-i686
installed = meson-0.63.3-1.0-any
installed = mpfr-4.1.0.p13-3.1-i686
installed = ncurses-6.3-3.0-i686
installed = nettle-3.8.1-1.1-i686
installed = ninja-1.11.1-1.0-i686
installed = npth-1.6-3.0-i686
installed = openssl-3.0.7-2.2-i686
installed = p11-kit-0.24.1-1.0-i686
installed = pacman-6.0.2-5.4-i686
installed = pacman-mirrorlist-20220318-1.6-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20221020-1.0-any
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-3.0-i686
installed = pcre2-10.40-3.0-i686
installed = perl-5.36.0-1.1-i686
installed = perl-error-0.17029-4.1-any
installed = perl-mailtools-2.21-6.1-any
installed = perl-timedate-2.33-4.1-any
installed = pinentry-1.2.1-1.0-i686
installed = pkgconf-1.8.0-1.0-i686
installed = popt-1.18-3.0-i686
installed = python-3.10.8-3.0-i686
installed = python-appdirs-1.4.4-7.0-any
installed = python-autocommand-2.2.1-1.0-any
installed = python-babel-2.11.0-1.0-any
installed = python-chardet-5.0.0-1.0-any
installed = python-docutils-1:0.19-2.0-any
installed = python-evdev-1.6.0-1.0-i686
installed = python-gobject-3.42.2-1.0-i686
installed = python-idna-3.4-1.0-any
installed = python-imagesize-1.4.1-2.0-any
installed = python-inflect-6.0.2-1.0-any
installed = python-jaraco.context-4.1.2-1.0-any
installed = python-jaraco.functools-3.5.2-1.0-any
installed = python-jaraco.text-3.10.0-1.0-any
installed = python-jinja-1:3.1.2-2.0-any
installed = python-lxml-4.9.1-1.0-i686
installed = python-markupsafe-2.1.1-1.0-i686
installed = python-more-itertools-9.0.0-1.0-any
installed = python-ordered-set-4.1.0-1.0-any
installed = python-packaging-21.3-1.0-any
installed = python-pydantic-1.10.2-1.0-i686
installed = python-pygments-2.13.0-1.0-any
installed = python-pyparsing-3.0.9-1.0-any
installed = python-pytz-2022.1-1.0-any
installed = python-requests-2.28.1-1.0-any
installed = python-setuptools-1:64.0.0-1.0-any
installed = python-snowballstemmer-2.2.0-3.1-any
installed = python-sphinx-5.3.0-1.0-any
installed = python-sphinx-alabaster-theme-0.7.12-9.1-any
installed = python-sphinx_rtd_theme-1.0.0-5.0-any
installed = python-sphinxcontrib-applehelp-1.0.2-9.0-any
installed = python-sphinxcontrib-devhelp-1.0.2-9.0-any
installed = python-sphinxcontrib-htmlhelp-2.0.0-5.0-any
installed = python-sphinxcontrib-jsmath-1.0.1-12.0-any
installed = python-sphinxcontrib-qthelp-1.0.3-9.0-any
installed = python-sphinxcontrib-serializinghtml-1.1.5-4.0-any
installed = python-tomli-2.0.1-1.0-any
installed = python-trove-classifiers-2022.10.19-1.0-any
installed = python-typing_extensions-4.4.0-1.0-any
installed = python-urllib3-1.26.12-1.0-any
installed = python-validate-pyproject-0.10.1-1.0-any
installed = readline-8.2.001-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.11.1-3.0-i686
installed = sqlite-3.39.4-1.0-i686
installed = sudo-1.9.12.p1-1.0-i686
installed = swig-4.0.2-2.0-i686
installed = systemd-252.1-1.0-i686
installed = systemd-libs-252.1-1.0-i686
installed = tar-1.34-1.0-i686
installed = texinfo-7.0-1.0-i686
installed = tpm2-tss-3.2.0-3.0-i686
installed = tzdata-2022f-1.0-i686
installed = util-linux-2.38.1-1.3-i686
installed = util-linux-libs-2.38.1-1.3-i686
installed = valgrind-3.19.0-5.0-i686
installed = which-2.21-5.15-i686
installed = xz-5.2.7-1.0-i686
installed = zlib-1:1.2.13-1.0-i686
installed = zstd-1.5.2-7.3-i686
